:root{
    --first-color: #004e66; /* blue */
    --second-color: #ff5f2e; /* orange */
    --tiers-color: #fcbe32; /* yellow */   
    --fourth-color: #ffffff; /* white */ 
    --fith-color: #4c4c4c; /* grey */    
    --sixth-color: #e1eef6; /* white blue */   
    --first-font: "Gill Sans",sans-serif;
}

*{
    font-family: 'Montserrat', sans-serif;

}
body{
    margin-right: auto;
    margin-left: auto;
    max-width:1170px;
}

header{
    height: 50px;
    width: 100%;
    grid-column-gap: 1em;
}

nav{
    grid-area: nav;
    background-color:var(--fourth-color);
    display: flex;
    position: relative;
    overflow: hidden;
}
.logo{
    display: flex;
    align-items: center;
    flex: 0.5;
    color: var(--first-color);
    text-transform: uppercase;
}

ul{
    flex: 2;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
li{
    padding: 20px;
}

li a {
    color: var(--first-color);
    text-decoration: none;
}

.active {
    color: var(--second-color);
}

.paris{
    display: grid;
    grid-template-rows: 300px 250px;
    grid-template-columns: repeat(2,1fr);
    grid-template-areas: 
    "img-paris text-paris"
    "gallery .";
    grid-column-gap: 10px;
}

.img-paris img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.gallery{
    grid-area: gallery;
    display: grid;
    grid-template-rows: repeat(3,1fr);
    grid-template-columns: repeat(4,1fr);
    
}

.gallery img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.text-paris{
    grid-area: text-paris;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.text-paris h1{
    font-weight: 700;
    font-size: 3em;
    color: var(--fith-color);
}

button{
    background-color: var(--second-color);
    color: white;
    border: white;
    border-radius: 10px;
    height: 30px;
    width: 200px;
}

.prix{
    background-color: var(--tiers-color);
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 1.5em;
    height: 100%;
    border-radius: 5px;
}
.section{
    display: flex;
    justify-content: space-between;
}

.headImg{
    height: 200px;
    position: relative;
}

.headImg img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.headImg h1{
    z-index: 10;
    position: absolute;
    font-weight: 700;
    font-size: 4em;
    margin-top: -140px;
    margin-left: 500px;
    color: white;
}

.headImg h2{
    z-index: 10;
    position: absolute;
    font-weight: 700;
    font-size: 1.2em;
    margin-top: -85px;
    margin-left: 380px;
    color: white;
}

.sectionMain{
    display: flex;
    flex-direction: column;

}

.titre h1{
    font-weight: 700;
    font-size: 1.4em;
    padding: 10px;
    color: var(--fith-color);
}

.titre{
    margin-top: 10px;
    display: flex;
}

.titre div{
    background-color: var(--second-color);
    width: 5px;
}
.sectionMain p{
    margin-top: 10px;
    color: var(--fith-color);
}

footer{
    display: grid;
    grid-template-rows: 90px 150px 10px;
}
.footer-head{
    display: flex;
    justify-content: space-around;
    background-color: var(--first-color);
}

.footer-head div img{
    width: 50px;
}

.footer-head div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 0.9em;
}
.footer-middle{
    background-color: var();
    display: flex;
    justify-content: space-between;
}
.end{
    background-color: var(--second-color);
}

.footer-info{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-info a{
    text-decoration: none;
    color: var(--first-color);
}

.footer-info h2{
    color: var(--fith-color);
    font-size: 1.4em;
}


.like{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
}

.like h1{
    font-weight: 700;
    font-size: 2em;
    color: var(--fith-color);
}

.liste{
    display: grid;
    grid-template-rows:1f;
    grid-template-columns: repeat(3,1fr);
    margin-bottom: 10px;
    justify-content: center;
}

.wrap{
    position: relative;
    height: 350px;
    width: 285px;
    overflow: hidden;
}

.images{
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: 1;
    filter: opacity(80%);
}

.title{
    z-index: 10;
    width: 100%;
    height: 50px;
    position: absolute;
    color: var(--second-color);
    display: flex;
    align-items: center;
    padding-left:14px;
    background: linear-gradient(to top, transparent, rgb(243, 234, 233));
    font-weight: 700;
    font-size: 2em;
}

.info{
    position: absolute;
    z-index: 10;
    margin-top: -50px;
    display: block;
    width: 100%;
    height: 50px;
    background: linear-gradient(to bottom, transparent, mistyrose)
}

.cardPrice{
    position: absolute;
    height: 35px;
    width: 40px;
    background-color: var(--tiers-color);
    margin-top: -50px;
    margin-left: 245px;
    z-index: 11;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}